Subject: accessing 60,000 files

From: [email-masked] (Christoph Kukulies)
Date: Sun, 13 Dec 92 06:24:06 -0800

Would the following scenario be suitable for postgres to cope with?

given, a customer has 60,000 files, let's say these are free format ascii
files or even binary files of medium size (10K - 100K) each.

The customer wants to archive these files and retrieve them by certain
keys. (date created, various keys like order #, containing certain data etc.)

How would one approach this with postgres.

I'm especially interested in how the files would be stored. Would they
be put into the database ? I would prefer that rather than charging
a file system with this amount of files.

Any clues welcome.

--Chris